/* raleway-regular */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('./files/raleway-latin-regular.woff2') format('woff2'), url('./files/raleway-latin-regular.woff') format('woff');
}

/* raleway-italic */
@font-face {
  font-family: 'Raleway';
  font-style: italic;
  font-display: swap;
  font-weight: 400;
  src: url('./files/raleway-latin-italic.woff2') format('woff2'), url('./files/raleway-latin-italic.woff') format('woff');
}

/* raleway-600 */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-display: swap;
  font-weight: 600;
  src: url('./files/raleway-latin-600.woff2') format('woff2'), url('./files/raleway-latin-600.woff') format('woff');
}

/* raleway-700 */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url('./files/raleway-latin-700.woff2') format('woff2'), url('./files/raleway-latin-700.woff') format('woff');
}
